﻿body
{
    margin: 100px;
    line-height: 120%;
    font-family: David;
    font-size: 18px;
    background-color: #FFFFFA;
}
#namediv
{
    background-color: #f0f0ff;
    color: Red;
    font-size: 12;
}

#ketadiv
{
    background-color: #f0f0ff;
    color: Red;
    font-size: 12;
}

a:link
{
    text-decoration: none;
    color: orange;
}
a:visited
{
    color: fuchsia;
}
a:hover
{
    background-color: blue;
    color: yellow;
}

.header
{
    background-color: olive;
    color: white;
    font-family: Aharoni;
    font-size: 20px;
    text-align: center;
    width: 800px;
}
.content
{
    width: 800px;
}
.footer
{
    width: 800px;
    font-size: 14px;
    color: olive;
}
.instruction
{
    width: 800px;
    padding: 10px; 
    text-align: justify; 
    line-height: 150%; 
    border: 1px solid green;
}
h1
{
    background-color: green;
    color:ButtonFace;
    font-family: Aharoni;
    font-size: 36px;
    text-align: center;
    width: 800px;
    padding: 10px;
    border: 1px solid green;
}
hr
{
    width: 801px;
    background-color: olive;
    height: 5px;
    text-align: right;
}
.Q
{
    background-color: #fafafa;
    text-align: right;
    line-height: 150%;
    padding: 10px;
    border: 2px solid green;
    width: 800px;
}
.Sh
{
    background-color: #f0f0f0;
    color: black;
    width: 800px;
}
.padNum
{
    width: 30px;
}

.paret
{
    width: 500px;
}
.inp
{
    width: 115px;
}
.d
{
    width: 150px;
}
.txtWrite
{
    font-family: david;
    font-size: 20px;
    color: navy;
    width: 150px;
    background-color: #EAF7F0;
}

.style1
{
    text-decoration: underline;
}
.style2
{
    font-weight: bold;
}
.style14
{
}
.tshova
{
    width: 750px;
    line-height: 200%;
}
.style15
{
    background-color: #F1F1F1;
}
